## ruby-fast-blank 1.0.0

=== debian/changelog ===
ruby-fast-blank (1.0.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Abhijith PA ]
  * Bump minimum version of gem2deb to 1.0

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2020 23:47:53 +0530

ruby-fast-blank (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #834585)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Mar 2018 23:13:34 +0530
