=== debian/control ===
Source: ruby-fast-blank
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1.0~),
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fast-blank.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fast-blank
Homepage: https://github.com/SamSaffron/fast_blank
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fast-blank
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Fast String blank? implementation
 fast_blank is a simple extension which provides a fast implementation of
 active support's string#blank? function.
 .
 This implementation is about 5-9x faster than current active support, on
 the developers machine (your mileage may vary).
