=== debian/watch ===
version=3
https://gemwatch.debian.net/fast_blank .*/fast_blank-(.*).tar.gz
