## ruby-fast-blank 1.0.1

=== debian/changelog ===
ruby-fast-blank (1.0.1-1build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:41:19 -0300

ruby-fast-blank (1.0.1-1build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 00:59:44 -0300

ruby-fast-blank (1.0.1-1build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 16:22:44 -0300

ruby-fast-blank (1.0.1-1build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 15:12:36 -0300

ruby-fast-blank (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Cédric Boutillier ]
  * New upstream version 1.0.1
  * Refresh packaging files with dh-make-ruby -w
    + use gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Jan 2022 17:15:14 +0100
