=== debian/watch ===
version=4
https://gemwatch.debian.net/fast_blank .*/fast_blank-(.*).tar.gz
